
Redmine - Patch #38054

Remove unused i18n keys label_sort_highest, label_sort_higher, label_sort_lower, and

label_sort_lowest

2022-12-17 07:04 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.1.0   

Description

The following i18n keys are unused since r16870.

  label_sort_highest: Move to top

  label_sort_higher: Move up

  label_sort_lower: Move down

  label_sort_lowest: Move to bottom

Associated revisions

Revision 21993 - 2022-12-21 02:43 - Go MAEDA

Remove unused i18n keys label_sort_highest, label_sort_higher, label_sort_lower, and label_sort_lowest (#38054).

Patch by Go MAEDA.

History

#1 - 2022-12-17 07:05 - Go MAEDA

- File remove_unused_label_sort_.patch added

#2 - 2022-12-19 09:45 - Go MAEDA

- Target version changed from Candidate for next major release to 5.1.0

Setting the target version to 5.1.0.

#3 - 2022-12-21 02:44 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

#4 - 2023-10-29 02:04 - Mischa The Evil

- Category changed from Translations to Code cleanup/refactoring

Change category for changelog clarity.

Files

remove_unused_label_sort_.patch 28.8 KB 2022-12-17 Go MAEDA
